.bx-wrapper .bx-controls-direction a {
    top: 300px;
}
.logo_b.rshb.v2 img {
    height: 24px;
}
.flylogo {
    position: fixed;
    top: 50%;
    left: 60px;
    margin-top: -150px;
    z-index: 100;
}
.article_b-nav {
    width: 100%;
}

@media screen and (max-width: 1366px) {
    .flylogo {
        display: none;
    }
}

.articleShort_b-list.article {
    height: 700px;
}

.pageInner .header_b .logo_b.rshb img{
    height: 100%;
}

@media screen and (max-width: 1280px) {
    .pageInner .header_b .logo_b.rshb img{
        width: 250px;
    }
}

.article_b-header-desc {
    padding: 0 0 0 400px;
}

.article_b-header-heading {
    font-size: 100px;
}
.historyShort_b-slider-desc:before {
    right: 5px;
}
.cardShort_b-list-item:hover {
    opacity: 0.75;
}
.article_b-aside-heading {
    font-size: 19px;
}
.article_b-section-pic-obj {
    position: absolute;
    width: 1600px !important;
    top: 50%;
    left: 50%;
    z-index: -1;
    margin-left: 155px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.article_b-section-desc.head {
      text-indent: 285px; 
}
.article_b-section-features-item:last-child {
      border-bottom: 0px; 
}
span.font-regular {
    font-family: "proximanova-reg", Arial, Helvetica, sans-serif !important;
}
.article_b-aside.v3 h2 {
    margin: 0px;
}
.article_b-aside.v3 .article_b-aside-section {
    padding: 0px;
}
.article_b-aside.v3 .article_b-aside-section-list {
    line-height: 20px;
}
.article_b-aside.v3 .article_b-aside-section-list dt{
    font-size: 20px;
}
.article_b-aside.v3 .article_b-aside-section-list {
      padding: 10px 0;
      border-bottom: 1px solid #000; 
}
.article_b-aside.v3 .article_b-aside-section-list:last-child {
      border-bottom: 0px; 
}
blockquote.article_b-section-quote .article_b-aside.v2{
    position: relative;
    right: 0;
    width: 100%;
}
blockquote.article_b-section-quote .article_b-aside.v2 .article_b-aside-section-list {
    padding: 0 0 0 70px;
}
blockquote.article_b-section-quote .article_b-aside.v2 dd .article_b-aside-section-list {
    padding: 0;
}
dt span.money {
    font-size: 24px !important;
}
.article_b-aside.v2 .article_b-aside-section img {
    max-height: 50px;
}
.test_b-questionDragDropV1-dropArea-next.show {
  visibility: visible;
  opacity: 1; }
.test_b-questionDragDropV1-dropArea-area:after {
    display: none;
}
.test_b-questions-header-heading {
    font-size: 21px;
}
.test_b-questionDragDropV1-dropArea-result {
    color: #ffcb03;
}
.test_b-result-content-desc {
    padding: 0;
}
.test_b-questions-taskmark-btn.btn_b.v2:hover {
        background-color: #f9fad8;
}
.test_b-questions-form-checkel .label:hover {
  background-color: #f6f6f6;
}
.test_b-questions-steps {
    padding-top: 15px;
}
.test_b-questions-form-section.answer label{
    width: 100%;
}
.test_b-questions-form-section.answer {
    display: none;
    margin-top: -54px;
    cursor: default;
}
.answer .test_b-questions-form-checkel .label:hover {
    background-color: #f9fad8;
}
.test_b-footer-nav.again {
    position: absolute;
    left: 200px;
    top: 0px;
}
span.article_b-nav-indicator-link.disable {
    color: #bebebe;
}
span.article_b-nav-indicator-link.disable:after {
    background-color: #ffe482;
}
span.article_b-nav-indicator-link.disable:hover:after {
    background-color: #ffe482; 
}
.articleShort_b-item .leed {
    text-align: center;
}
.articleShort_b-item .btn_b {
    min-width: 170px;
}
.articleShort_b-item-heading {
    font-size: 48px;
    margin-bottom: 20px;
}
.articleShort_b-item-desc {
    font-size: 20px;
    line-height: 30px;
}
.articleShort_b .content {
    position: absolute;
    opacity: 0;
}
.articleShort_b .content.active {
    position: relative;
}
.articleShort_b-item-content {
    padding: 0;
}
.articleShort_b-item-content .leed {
    padding: 50px 0 55px;
}
.expertShort_b.content.active {
  padding-bottom: 50px;
}
